Subject: Re: context

From: Tony Skjellum <[email-masked]>
Date: Wed, 16 Jun 93 10:23:44 CDT

Marc, I will work on draft all weekend, and TRY HARD to have it
out by Monday.  I understand your point on the reading of the draft.  
Perhaps we can do it Thursday at meeting, to guarantee at least on extra
day for people to read it.  I will be working on this all weekend...
if possible also Friday.

I would like to have an opportunity to edit the draft first, then show
it to you and the others.
- Tony

----- Begin Included Message -----